# Oc curve
rm(list=ls(all=TRUE))
setwd("C:/Rtemp")
cat("\014")
options(digits=10)
options(scipen=10)

P=function(t,n,c) pbinom(c,n,t)
AOQP=function(t,n,c) t*pbinom(c,n,t)
t=seq(0,1,by=0.1)
AOQP.t=AOQP(t,10,2)
table=data.frame(t,AOQP.t)
table


P=function(t,n,c) pbinom(c,n,t)
AOQP=function(t,n,c) t*pbinom(c,n,t)
t=seq(0.1,0.3,by=0.01)
AOQP.t=AOQP(t,10,2)
table=data.frame(t,AOQP.t)
table

P=function(t,n,c) pbinom(c,n,t)
AOQP=function(t,n,c) t*pbinom(c,n,t)
t=seq(0.200,0.220,by=0.001)
AOQP.t=AOQP(t,10,2)
table=data.frame(t,AOQP.t)
table

P=function(t,n,c) pbinom(c,n,t)
AOQP=function(t,n,c) t*pbinom(c,n,t)
t=seq(0.2100,0.2120,by=0.0001)
AOQP.t=AOQP(t,10,2)
table=data.frame(t,AOQP.t)
table
